problem installing on 64bits Centos

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

problem installing on 64bits Centos

John Quick
> "I already have zlib installed, but I am still getting the following
error:........"

Do you also have zlib-devel installed?

John Quick
Smartvox Limited
 



_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users